net.ihe.gazelle.simulator.common.NewApplicationPreference=New application preference
net.ihe.gazelle.simulator.common.PreferenceName=Preference name
net.ihe.gazelle.simulator.common.PreferenceValue=Preference value
net.ihe.gazelle.simulator.common.PreferenceValue_2=preference value
net.ihe.gazelle.simulator.common.AddAPreference=Add a preference
net.ihe.gazelle.simulator.common.DefinitionOfApplicationPreferences=Definition of application preferences
net.ihe.gazelle.simulator.common.Value=Value
gazelle.simu.SetDefaultHTTPHeaderValues=Set default HTTP header values
gazelle.simu.UpdateHTTPSecurityPolicies=Update HTTP Security Policies
users.Save=Save
users.Cancel=Cancel
gazelle.simulator.Login=Login
net.ihe.gazelle.simulators.Logout=Logout
gazelle.simulator.loginCAS=CAS Login
net.ihe.gazelle.simulators.SignedInAs=Signed in as
gazelle.simulator.error=Error
gazelle.simulator.expiredSession=Your session has timed out, please try again.
